Page MenuHomePhabricator

Define workflow for monthly updates to the research landing page
Closed, ResolvedPublic

Description

Design a workflow and template to track monthly/quarterly updates to https://research.wikimedia.org

Event Timeline

DarTar triaged this task as Normal priority.May 11 2018, 11:07 PM
DarTar created this task.
Vvjjkkii renamed this task from Define workflow for monthly updates to the research landing page to 22caaaaaaa.Jul 1 2018, 1:10 AM
Vvjjkkii removed srodlund as the assignee of this task.
Vvjjkkii raised the priority of this task from Normal to High.
Vvjjkkii updated the task description. (Show Details)
Vvjjkkii added a subscriber: srodlund.
CommunityTechBot renamed this task from 22caaaaaaa to Define workflow for monthly updates to the research landing page.Jul 2 2018, 5:44 AM
CommunityTechBot assigned this task to srodlund.
CommunityTechBot lowered the priority of this task from High to Normal.
CommunityTechBot updated the task description. (Show Details)
CommunityTechBot removed a subscriber: srodlund.

@srodlund I've given the team an overview of this workflow. I suggest that we schedule an event (overlapping with Research Weekly on the first week of each month) to work collaboratively on this, if that makes sense to you. Would you also consider attending the first such event in August? Let's close the ticket as soon as this is done.

leila added a subscriber: leila.Mar 12 2019, 11:43 PM

@srodlund can you share the workflow recommendation discussed in this thread? I can review it and the two of us can discuss how to proceed. My understanding is that this is almost done. :)

srodlund added a comment.EditedMar 13 2019, 6:33 PM

@leila -- since last July (18) the process has shifted a bit.

EngAdmin is running the organization of the Research Showcase, so the cadence of landing page updates would not be linked. Dario and I did come up with a general workflow for updating the website -- but it wasn't implemented.

We had created a form for folks to fill out monthly around the time of the Research Team Meeting with any updates. I will share it with you, and we can go from there.

leila added a comment.Mar 13 2019, 8:08 PM

@srodlund thanks for letting me know. I saw the doc you shared as well. I'll go ahead and resolve this task then, as it's done.

leila closed this task as Resolved.Mar 13 2019, 8:08 PM